Bug 584 - missing libs: xscreensaver
missing libs: xscreensaver
Status: CLOSED WORKSFORME
Product: Red Hat Powertools
Classification: Retired
Component: gnome-core (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-25 13:56 EST by rbucker
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-01 16:32:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rbucker 1998-12-25 13:56:18 EST
after a fresh install of RH5.2 (workstation) I tried to
install gnome from the corresponding powertools
distribution.  glint and rpm report a dependency error.
"xscreensaver" was missing.

I performed a 'grep -l xscreensaver' on the entire i386
directory.  the only file the the text appeared in was a
gnome-core file.
Comment 1 Aleksey Nogin 1998-12-26 18:48:59 EST
There is an xscreensaver RPM in RedHat 5.2:
ftp://ftp.redhat.com/redhat/redhat-5.2/i386/RedHat/RPMS/xscreensaver-2.34-1.i386.rpm

Note You need to log in before you can comment on or make changes to this bug.